/*
Theme Name: Salient Child Theme
Description: Salient Child Theme
Theme URI: http://www.themenectar.com
Author: ThemeNectar
Author URI: http://themenectar.com
Template: salient
Version: 1.8
*/

@import url("../../salient/css/responsive.css");

@media only screen and (min-width: 2080px){
	header#top nav #menu_second_level ul li a{padding: 0.5em 0em;}
}

@media only screen and (min-width: 1300px){
	.breadcrumbs_inner {max-width: 953px;}
}
@media only screen and (min-width: 1090px) and (max-width: 1300px) {
	header#top nav > ul {padding-left: 5px;}
	.page-id-12 #menu_second_level, .parent-pageid-12 #menu_second_level,
	.page-id-14 #menu_second_level, .parent-pageid-14 #menu_second_level {width: 1010px !important;}
	header#top nav > ul > li > a {padding: 8px !important;}
	.row .home_content li {padding: 0 36px;}
	.container {max-width: 953px;}
	#megaMenu ul.megaMenu > li.menu-item {padding: 0px 8px !important;}
	.main-content ul, .main-content ol {margin-left: 0px;}
}
@media only screen and (min-width: 1001px) and (max-width: 1099px) {
	#page-header-bg .row{top:0px !important;}
}
@media only screen and (min-width: 1000px) and (max-width: 1099px) {
	.sf-menu a {
		padding: 0.38em;
	}
	/*.home-wrap #sidebar.span_3 { width: 25%; }*/
	header#top nav > ul {padding-left: 5px;}
	header#top nav ul li {margin-right: 3px;}
	.page-id-12 #menu_second_level, .parent-pageid-12 #menu_second_level,
	.page-id-14 #menu_second_level, .parent-pageid-14 #menu_second_level {width: 1010px !important;}
	.container {max-width: 953px;}
	#megaMenu ul.megaMenu > li.menu-item {padding: 0px 8px !important;}
	.main-content ul, .main-content ol {margin-left: 0px;}
}
@media only screen and (min-width: 1100px) and (max-width: 1280px) {
	.sf-menu a {
		padding: 0.38em;
	}
	.page-id-12 #menu_second_level, .parent-pageid-12 #menu_second_level,
	.page-id-14 #menu_second_level, .parent-pageid-14 #menu_second_level {width: 1010px !important;}
	/*.home-wrap #sidebar.span_3 { width: 25.5%; }*/
}
@media only screen and (min-width: 768px) and (max-width: 1040px) {
	#header-outer {width: 100%;}
	header#top nav ul li {margin-right: 0px;}
	.page-id-20 #menu_second_level, .parent-pageid-20 #menu_second_level {width: 780px !important;left: left: -100px; !important;}
	.page-id-12 #menu_second_level, .parent-pageid-12 #menu_second_level {width: 850px !important;}
	.page-id-14 #menu_second_level, .parent-pageid-14 #menu_second_level {width: 970px !important;}
	#header-outer header#top nav{display:block !important;}

	#megaMenu ul.megaMenu li.menu-item.mega-with-sub > a,
	#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a{padding-right: 12px;}
	.main-content ul, .main-content ol {margin-left: 0px;}


}
@media only screen and (min-width: 768px) and (max-width: 960px) {
	.row .home_content li {padding: 0 20px;}
}
@media only screen and (min-width: 980px) and (max-width: 1024px) {
	body header#top #logo img {height: 65px !important;}
	.page-id-14 #menu_second_level, .parent-pageid-14 #menu_second_level {left:-75px !important;}
	.container {max-width: 953px;}
	#nav #megaMenu ul.megaMenu > li.menu-item {padding: 0px 5px !important;}

}

@media only screen and (min-width: 1020px) and (max-width: 1060px) {
	.page-id-14 #menu_second_level, .parent-pageid-14 #menu_second_level {left:-175px !important;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation:portrait) {
	body header#top #logo img {height: 65px !important;}
	#menu_second_level{left:125px}
	.page-id-12 #menu_second_level, .parent-pageid-12 #menu_second_level{width: 740px;left:0px;}
	.page-id-14 #menu_second_level, .parent-pageid-14 #menu_second_level {width: 740px !important;left: 15px;}
	.page-id-20 #menu_second_level, .parent-pageid-20 #menu_second_level{left: 100px !important;width: 650px !important;}
	header#top nav #menu_second_level ul li a {padding: 0.5em 0em;font-size: 11px !important;}
	.page-id-12 header#top nav #menu_second_level ul li a {padding: 0.5em;}    
	.orbit-wrapper, .orbit-wrapper #featured, .orbit-wrapper #featured article {height: 393px !important;}
	.with_right_sidebar .row {margin-left: 2%;}
	.home-wrap  #sidebar.span_3 {float: left;margin-left: 1.5%;}
	.orbit-wrapper #featured article {background-size: cover;}
	#page-header-bg{width:100% !important;background-position: center top !important;}
	#nav #megaMenu ul.megaMenu > li.menu-item {padding: 0px 0px !important;}
	#megaMenu ul.megaMenu li.menu-item.mega-with-sub > a,
	#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a{padding-right: 12px;}
	.row .home_content li {padding: 0 20px;}
}

@media only screen and (min-width: 860px) and (max-width: 1020px) {
	header#top nav #menu_second_level ul li a {padding: 0.5em;font-size: 12px !important;}
	.page-id-14 #menu_second_level, .parent-pageid-14 #menu_second_level {width: 850px !important;left:0px ;}
}
@media only screen and (min-width: 768px) and (max-width: 860px) {
	header#top nav #menu_second_level ul li a {padding: 0.5em;font-size: 12px !important;}
	.page-id-12 #menu_second_level, .parent-pageid-12 #menu_second_level{width: 740px !important;left:0px;}
	.page-id-14 #menu_second_level, .parent-pageid-14 #menu_second_level,
	.page-id-20 #menu_second_level, .parent-pageid-20 #menu_second_level{left:0px;}
	.page-id-14 header#top nav #menu_second_level ul li a,
	.parent-pageid-14 header#top nav #menu_second_level ul li a{padding: 0.5em 0.5em 0.5em 0;font-size: 11px !important;}
	#nav #megaMenu ul.megaMenu > li.menu-item {padding: 0px 0px !important;}
	.row .home_content li {padding: 0 20px;}
}
@media only screen and (max-width: 767px){
	header#top #toggle-nav {display: block!important;}
	.container{margin-left: 10px;margin-right: 10px;}
	.breadcrumbs .breadcrumbs_inner {max-width: 97%!important;}
	#header-outer {border-bottom: 7px !important;}
	.container, div.slider-nav {max-width: 100%!important;}
   /* #page-header-bg[data-height="140"]{height: 70px !important;}
   #page-header-bg[data-height="140"] .row{top: 20px !important;}*/
   #header-outer header#top #toggle-nav {display: none !important;}
   header#nav {display: block !important;}
   #megaMenu.megaResponsive ul.megaMenu > li.menu-item {width: 47% !important;float: left;position: relative;}
   #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {left: 20px !important;margin-top: 0px !important}
   .contact_detail {margin-right: 0px;}
   .home_blocks_inner .home_blocks_col .widget_woothemes_testimonials,
   .home_block_content {min-height: 100%}
   #megaUber li#menu-item-17 a {margin-left: 15px;}
   .main-content h2{margin-top: 20px;}
   #sidebar .green_btn {background-position:95% center;width: 90%;margin-left: 5%; padding: 10px 30px 10px 10px;}

}

@media only screen and (max-width: 1000px) {
	.main-content .home_content {
		font-size: 0;
		max-width: 500px;
		margin-left: auto;
		margin-right: auto;
	}
	.row .home_content li {
		width: 50%;
		text-align: center;
		margin-bottom: 45px;
		border: 0px;
	}
	.apart-details {
		float: none;
	}
	.apart-content {
		width: auto;
	}

	.home-news h2, .home-news__meta, div.home-news__excerpt {
		min-height: 0;	
	}

}

@media only screen and (max-width: 1000px) and (min-width: 690px){
	body header#top #logo img {height: 65px !important;}
	.breadcrumbs_inner {max-width: 750px !important;}
	.property-list #sidebar{display:none;}
	.property-list.with_right_sidebar .row {width: 90%;}
}
@media only screen and (min-width: 900px) and (max-width: 980px) {
	.sf-menu a { padding: 0.3em;}
	/*.home-wrap #sidebar.span_3 { width: 25%; }*/
}

@media only screen and (max-width: 690px){
	.breadcrumbs_inner {max-width: 400px!important;}
   /*  #page-header-bg .col{margin-top: 25px;}
   #page-header-bg .row{top:60px !important;} */
   body header#top #logo img {height: 60px !important;}
   .apartment .item-content a.view {float:left;}
   a.view.profile {clear:both;}
   .property-list #sidebar{display:none;}
   .property-list.with_right_sidebar .row {width: 100%;}
   .apartment .item-img img[style] {height:auto !important;}
}
@media only screen and (max-width: 479px){
	#footer-widgets,
	#social{display:none;visibility: hidden;}
	header#top .col.span_9 {margin-bottom: 5px;}
	.home_blocks_inner {width: 100%;}
	.apartment .item-content a.view {padding: 7px 23px 7px 7px;}
	.apartment .filter {width: 60%;}    
	.apartment .item h3.apart-no {line-height: 18px;}
	.apartment .item-img {width: 100%;}
	.apartment .item-content {width: 100%;}
	.contact_detail span {font-size: 18px;}
	#megaMenu.megaResponsive ul.megaMenu > li.menu-item {width: 95% !important;}
	.ls-container{display:none;}
	.apartment .item-img img[style="width:192px !important;"]{min-width:100% !important;}

}
@media only screen and (max-width: 399px){
	.apartment .item-content a.view {margin-right: 5px;font-size: 9px;}
	.apartment .item-content a.view.contact{margin-right: 0px !important;}

}
@media only screen and (max-width: 320px){
	.home_blocks_col {margin-left: 2.5%;width: 95%;}
	header#top .col.span_3 {float: none !important;width:100% !important;position:relative !important;}
	header#top .col.span_9 {float: none !important;clear:both;}
	.row .home_content li {width:100%;clear:both;}
	.row .home_content {width: 100%;}
	/*body header#top #logo img {width: 80% !important; height: 80% !important;margin: 19px auto;}*/
	body header#top #logo img {margin: 19px auto;}
	header#top .row .span_9 {text-align: center;}
	.contact_detail {float: none;width: 65%; margin: 0px 15% 20px;}
	.login {float: none; display:none;}
	.wpcf7 p[style="padding-bottom:0px;width: 50%;float: left;"] {min-width:100%;}
	.row .home_content li {display:none;}
	.row .home_content .help-you {display:block;}
	header#top .col.span_3, header#top .col.span_9  {
		float: left !important; width: 44% !important; clear: none !important;
	}
	header#top .col.span_9  {float: left !important; width: 56% !important; clear: none !important;}
	.contact_detail {margin: 20px 0; padding: 0; width: 100%;}
	.contact_detail span { padding-left: 21px;}
	body header#top #logo img {margin: 6px auto !important; height: 70px !important; top: -7px;}
	.help-you .red-btn { font-size: 14px;}
}

@media only screen and (max-width: 1300px) and (min-width: 760px) {
	.uber_menu {
		padding-left: 5px !important;
	}
	ul.megaMenu li#menu-item-222 {
		width: 50px !important;
		min-width: 50px !important;
	}
	ul.megaMenu li#menu-item-224 {
		width: 100px !important;
		min-width: 100px !important;
	}
}
@media only screen and (max-width: 568px) {
	.home-wrap ul.services li.col.span_4 {
		width: 100%;
		margin: auto;
	}
	.home-wrap ul.services li.col.span_4 img {
		width: 100%;
	}
	.home_blocks_col {
		width: 95% !important;
		min-height: 110px !important;
	}
}
@media only screen and (max-width: 690px) {
	#footer-widgets {
		display: none !important;
	}
}
@media only screen and (max-width: 700px) and (min-width: 360px) {
	#sidebar input[type="submit"] {
		background-position: center right 30px !important;
	}
	.home_blocks_col {
		min-height: 210px !important
	}
}
/**/

@media (max-width: 767px ){
	.tenant_left {
		float: none;
		width: 100%;
	}
	.tenant_right {
		clear: both;
		float: none;
		margin-top: 10px;
		width: 100%;
	}
}
